<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.455001831055</MDI>
      <MDI key="STATISTICS_MEAN">16.521046030531</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.25</MDI>
      <MDI key="STATISTICS_STDDEV">7.7870426816635</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
